<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 1.1 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="1.1">
<work>
  <work-title>Èèñóñ ðîäèëñÿ ìàëåíüêèì</work-title>
</work>
<identification>
  <encoding>
    <software>Encore</software>
  </encoding>
</identification>
<defaults>
  <scaling>
    <millimeters>6.35</millimeters>
    <tenths>40</tenths>
  </scaling>
</defaults>
<part-list>
  <score-part id="P1">
    <part-name></part-name>
    <score-instrument id="P1-I2">
      <instrument-name></instrument-name>
    </score-instrument>
    <midi-instrument id="P1-I2">
      <midi-channel>1</midi-channel>
    </midi-instrument>
  </score-part>
</part-list>
<!--=========================================================-->
<part id="P1">
<measure implicit="yes" number="0">
<attributes>
  <divisions>240</divisions>
  <key>
    <fifths>-1</fifths>
  </key>
  <time>
    <beats>4</beats>
    <beat-type>4</beat-type>
  </time>
  <staves>1</staves>
  <clef number="1">
    <sign>G</sign>
    <line>2</line>
  </clef>
  <transpose>
    <chromatic>0</chromatic>
  </transpose>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="15" font-weight="bold" color="#000000" enclosure="none">Dolceഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">Ïðèïåâഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">Ë. Íîðêèíàഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>75</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>75</duration>
</forward>
<direction placement="above">
  <direction-type>
    <segno/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="1">
<barline location="left">
<bar-style>light-light</bar-style>
</barline>
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>68</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>23</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>45</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>42</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>42</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>39</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>39</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>52</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>52</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>161</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>159</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>107</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="2">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>163</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>149</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>119</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>115</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>112</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>107</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none"> À. Êðûøêîഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>110</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>110</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>104</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="3">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>76</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>76</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>56</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>56</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>64</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>64</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>80</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>80</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>79</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>79</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>86</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>86</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>99</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>99</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>113</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="4">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>38</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>38</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>34</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>34</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>14</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>14</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>237</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>210</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>27</duration>
</forward>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="diminuendo" number="2" spread="4"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="3"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="below">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="15" font-weight="bold" color="#000000" enclosure="none">Fineഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="4"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="5"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="6"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="7"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="7"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>206</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="7" spread="8"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="7" spread="8"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="6" spread="6"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="5" spread="8"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<backup>
  <duration>10</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="4" spread="8"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="3" spread="10"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="2"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1" spread="8"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="5">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>44</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>41</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>56</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>56</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>55</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>55</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>38</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>38</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>157</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>152</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>118</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="6">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>50</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>41</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>52</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>52</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>42</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>42</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>38</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>38</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>167</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>157</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>115</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>114</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>1</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="7">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>60</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>57</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>57</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>57</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>74</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>74</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>83</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>83</duration>
</forward>
<direction placement="below">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="16" font-weight="normal" color="#000000" enclosure="none">Ïðèïåâ: Èèñóñ ðîäèëñÿ ìàëåíüêèì,
            Ìàëåíüêèì, ìàëåíüêèì.
            Èèñóñ ðîäèëñÿ ìàëåíüêèì
            È â ÿñëÿõ òèõî ñïàë.

1. Îí ñ íåáà ê íàì ÿâèëñÿ,
    Äëÿ íàñ Îí óìàëèëñÿ,
    ×òîá íàñ ñïàñòè
    È â íåáî ïðèâåñòè.

Ïðèïåâ.

2. Èäè ê Íåìó ñêîðåå,
    Îòêðîé ñåðäå÷êà äâåðè,
    ×òîá Ðîæäåñòâîì
    Íàïîëíèëñÿ òâîé äîì.

Ïðèïåâ.
                                                    

</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>82</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>77</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>92</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>92</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>94</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>94</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>103</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="8">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>604</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>600</duration>
</forward>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>58</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>58</duration>
</forward>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">Ïðèïåâഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<direction placement="above">
  <direction-type>
    <segno/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<barline location="right">
<bar-style>light-light</bar-style>
</barline>
</measure>
</part>
</score-partwise>
